/* ------------------ ( Reset ) ------------------ */
/*
   http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}

body
{
    line-height: 1;
}

ol, ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
    content: none;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

/* ------------------ ( Basic Semantics ) ------------------ */
/*---[ Common Elements ]---*/
*
{
    margin: 0;
    padding: 0;
}

html
{
    overflow-y: scroll;
}

body
{
    font-family: Arial, Calibri, Helvetica,sans-serif;
    font-size: 62.5%; /* = 1em */
    background: #FFF;
}

a img, img, embed, object, iframe
{
    max-width: 100%;
    border: 0;
}

::selection
{
    background: #2e3138;
    color: #ffffff;
    text-shadow: none;
}

::-moz-selection
{
    background: #2e3138;
    color: #ffffff;
    text-shadow: none;
}

/*---[ Headers ]---*/

h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    color: #080d45;
    text-align: left;
}

h1
{
    font-size: 2.3em;
}

h2
{
    font-size: 2em;
}

h3
{
    font-size: 1.8em;
}

h4
{
    font-size: 1.6em;
}

h5
{
    font-size: 1.4em;
}

h6
{
    font-size: 1.2em;
}

/*---[ Typography ]---*/

p, ul li, ol li
{
    color: #2E3139;
    text-align: left;
}

/*---[ Anchor Styles ]---*/

a
{
    color: #080d45;
    text-decoration: underline;
    zoom: 1;
}

a:visited
{
    color: #080d45;
    text-decoration: underline;
    zoom: 1;
}

a:hover
{
    color: #232866;
}

a:active
{
    color: #232866;
}


/*---[ Helper Classes ]---*/
.clearfix
{
    zoom: 1;
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Removes default scroll bars in IE */
textarea
{
    overflow: auto;
}

/* Removes resize handle in WebKit Browsers */
textarea
{
    resize: none;
}

em
{
    font-style: italic;
    font-weight: inherit;
}

.loader
{
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 10;
    margin-left: -100px;
    margin-top: -100px;
    width: 100px;
    height: 100px;
}

/* ------------------ ( Template ) ------------------ */
.wrapper
{
    width: 100%;
}

.siteWidth
{
    margin: 0 auto;
    max-width: 960px;
    padding: 0 10px;
}

.mainContentWrapper
{
    background: #FFF;
}

.mainContentCol { width: 68%;float: left;display: inline;}
.subContentCol { width: 28%;float: right;display: inline;margin-bottom: 20px;}


/* ------------------ ( Header ) ------------------ */
/*---[ Note: There is css in smwo-ltIE8.css for the main logo ]---*/
.headerWrapper
{
    width: 100%;
    background: #90938D;
    border-bottom: 1px solid #666;
    padding: 15px 0;
}

.header .brandLogo
{
    float: left;
    display: inline;
    margin-left: 10px;
}

.header .brandLogo a, .header .brandLogo a img
{
    display: block;
}

.header .networkLogo
{
    float: right;
    display: inline;
    margin-left: 10px;
}

.header .networkLogo a, .header .networkLogo a img
{
    display: block;
}

.header .networkLogo a, .header .networkLogo a img
{
    display: block;
}

.header div#login
{
    float: right;
    display: inline;
    margin-top: 28px;
    margin-right: 10px;
}
.header div#login a, .header div#login a:visited
{
    color: #fff;
    font-size: 1.2em;
    text-decoration:none;
}

.header div#login a:hover, .header div#login a:visited:hover
{
    color: #fff;
    text-decoration:underline;
}

/* ------------------ ( Main Navigation ) ------------------ */
.mainNavWrapper
{
    display: block;
    zoom: 1;
    margin-bottom: 20px;
    background: #D5D7D3;
    border-bottom: 1px solid #666;
}

.nav
{
    width: 100%;
    background: #D5D7D3;
    font-weight: bold;
    position: relative;
}

.nav ul
{
    padding: 0;
    margin: 0 auto;
    width: 600px;
}

.nav li
{
    display: inline;
    float: left;
}

.nav li a
{
    color: #70777C;
    display: block;
    text-decoration: none;
    padding: 10px;
    font-size: 1.2em;
    border-right: 1px solid #D5D7D3;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.nav li a:hover, .nav a:active
{
    background: #cdcecc;
    color: #666;
}

.nav li:last-child a
{
    border-right: 0;
}

.nav li.selected a, .nav li.selected a:hover
{
    background: #666;
    color: #FFF;
    text-decoration: none;
    cursor: default;
}

a#pull
{
    display: none;
}




/* ------------------ ( Footer ) ------------------ */
.footerWrapper
{
    width: 100%;
}

.footer { padding-top: 10px;border-top: 1px solid #efefef;}

.footer .siteLinks
{
    width: 100%;
    padding: 10px 0 15px;
}

.footer .siteLinks ul
{
    width: 100%;
}

.footer .siteLinks ul li
{
    float: left;
    display: inline;
    font-size: 1.2em;
    color: #656864;
    padding: 0 10px 0 0;
    margin-right: 10px;
    border-right: 1px solid #efefef;
}

.footer .siteLinks ul li.end
{
    border: 0;
}

.footer .siteLinks ul li a
{
    color: #656864;
    text-decoration: none;
    float: left;
    display: inline;
}

.footer .siteLinks ul li a:hover
{
    text-decoration: underline;
}

.footer .copyright
{
    width: 100%;
    font-size: 1em;
    color: #656864;
    line-height: 1.4em;
}


/* ------------------ ( Text Area ) ------------------ */
/*---[ Standard Text Area ]---*/
.textArea
{
    width: 100%;
    position: relative;
    padding-bottom: 20px;
}

.genericHeader { padding-top: 20px;}

.textArea h1, .textArea h2, .textArea h3, .textArea h4
{
    display: block;
    zoom: 1;
    padding-bottom: 15px;
    text-transform: uppercase;
}


.textArea h1
{
    border-bottom: 1px solid #d4d4d4;
    margin-bottom: 15px;
    line-height: 1.4em;
}

.textArea h2, .textArea h3, .textArea h4 {line-height: 1.4em;}

.textArea p.textAreaSubHeader 
{
    font-size: 1.8em;
     color: #333132;
}

.textArea p.textAreaSubHeaderItalic 
{
    font-size: 1.6em;
    font-style: italic;
    color: #333132;
}

.textAreaSubHeader, .textAreaSubHeaderItalic {display: block;
    zoom: 1;
    padding-bottom: 15px;
    text-transform: uppercase;}

.textArea ul li, .textArea p, .textArea ol li
{
    padding-bottom: 10px;
    font-size: 1.3em;
    line-height: 1.6em;
}

.textArea table td p, .textArea table td li {font-size: 0.9em;}
.textArea table td h2 {font-size: 1.2em;}

.textArea table td li 

.textArea.terms p
{
    font-size: 1.1em;
}

.textArea ul
{
    margin-bottom: 10px;
}

.textArea ul li
{
    padding-bottom: 10px;
    font-size: 1.3em;
}

.textArea ol li
{
    list-style-position: inside;
    list-style-type: decimal;
}

.textArea ul li
{
    padding-left: 15px;
    display: block;
    zoom: 1;
    background: url(/css/cssimages/bullet.gif) left 7px no-repeat;
}

.textArea table tr td
{
    padding: 0 5px 5px 0;
    font-size: 1.4em;
}

.breadcrumbs {display: block;margin-bottom: 20px;width: 100%;clear: both;}
.breadcrumbsInner  {display: block;zoom: 1;padding: 10px; background: #f6f4f4;}
.breadcrumbs  ul {width: 100%;}
.breadcrumbs  ul li { float: left;display: inline;font-size: 1.2em;margin-right: 10px;}


